Subject: Re: tendonitis

From: mike wolfe <[email-masked]>
Date: Sun, 9 Jun 1996 21:09:46 -0400

When you are sitting down, place your arm on your leg, keep your arm 
horz., let your hand droop over your knee, with no weight in your hand
lift your hand up and down as far as it can go, do many reps,  for the first
week and then  add a very small amount of weight for the next, you will feel
it in your forearm a lot. Talk to a Dr., use a forearm brace, and keep your
arm next to your body, when you are pouding iron.
Mike Wolfe

At 01:07 PM 6/9/96 -0700, you wrote:
>To raise a subject which strikes fear in the heartts of anyone who uses
>their arms, has anyone got experience with tendonitis and its cure.  It has
>gotten so bad I can hardly lift more than 15 pounds with my right arm with
>or without pain.  Are their special exercizes that will help.  I tried
>taking a month off, which helped but then it came right back.
>
>I am not eeven sure it is tendonitis, but that is hjust my paranoia saying
>to distrust anything a doctor says.
>
>Thanks,
>
>Bill Hornaday
>
>
>